Auteur Sujet: Problèmes liés à la mise à jour Rubicon  (Lu 1861 fois)

Hors ligne Lilou Horejade

  • Directeurs
  • Hero Member
  • *
  • Messages: 1494
  • Appréciation : 20
    • Voir le profil
Problèmes liés à la mise à jour Rubicon
« le: 19 Novembre 2013 à 13:04:47 »
Au cas où certains essaieraient désespérément de faire fonctionner ce p... de m... Enfin, ce superbe jeu qui hélas plante parfois (naaaan je ne dirai pas à chaque grosse mise à jour, naaaan je l'ai pas dit !), la MAJ Rubicon fait plantouiller grave le launcher. Le problème a été remonté sur le forum officiel et un topic a été ouvert sur le forum EM pour partager les infos, ici.

Hors ligne Szamix

  • Officiers
  • Hero Member
  • *
  • Messages: 1280
  • Appréciation : 5
    • Voir le profil
Re : Problèmes liés à la mise à jour Rubicon
« Réponse #1 le: 19 Novembre 2013 à 13:12:57 »
comme le célèbre dicton le dit si bien: "Patch day no play" ...

Hors ligne Attila lhuns

  • Bionésien
  • Sr. Member
  • *
  • Messages: 458
  • Appréciation : 3
    • Voir le profil
Re : Problèmes liés à la mise à jour Rubicon
« Réponse #2 le: 19 Novembre 2013 à 13:22:45 »
j'ai reussi a charger a partir de l'ancien launcher j'a relancer puis fermé puis réouvert et c'est remis en update et ca charge

Bon courage

Hors ligne Lilou Horejade

  • Directeurs
  • Hero Member
  • *
  • Messages: 1494
  • Appréciation : 20
    • Voir le profil
Re : Problèmes liés à la mise à jour Rubicon
« Réponse #3 le: 19 Novembre 2013 à 13:26:17 »
Problème résolu en effet, dernière intervention d'un membre de CCP sur le sujet pour ceux qui seraient confrontés au problème :

Quote (selected)
There are two ways you can fix the issue:


1- Download and install the EVE Launcher from here: http://content.eveonline.com/EveOnlineLauncher/release/EVEOnlineLauncher_2_1_655067.exe

or

2- Go into the launcher\appdata folder inside your EVE installation and delete the folder called EVE_Online_Launcher-2.1.643940.win32 and the folder named updates and restart the EVE Launcher. It should subsequently update to version 2.1.655067



The problem occured due to an update to a third party library, which pulled in a dependency which had previously been explicitly excluded from the EVE Launcher build. When the version was deployed, it included the updated library, and attempted to pull in the new dependency, which obviously failed.